xcb_dri3_set_drm_device_in_use_request_t Struct Reference
XCB DRI3 API

xcb_dri3_set_drm_device_in_use_request_t More...

`#include <dri3.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
uint32_t | drmMajor
uint32_t | drmMinor

## Detailed Description

xcb_dri3_set_drm_device_in_use_request_t

The documentation for this struct was generated from the following file:

- dri3.h